#menumestskelesy,
#menuvodnitoky,
#menumestskazelen,
#menuekologickavychova,
#menuzachrannastanice,
#menuorganizace
{
	margin-top:0px;
	margin-bottom:0px;
}
#menumestskelesy a,
#menuvodnitoky a,
#menuekologickavychova a,
#menuzachrannastanice a,
#menuorganizace a
{
	color:#fff;
}
#menumestskazelen a
{
	color:#1B633B;
}
#menumestskelesy{background-color:#009D2E; color:#fff;}
#menuvodnitoky{background-color:#4695D2; color:#fff;}
#menumestskazelen{background-color:#F0E100; color:#1B633B;}
#menuekologickavychova{background-color:#ED8200; color:#fff;}
#menuzachrannastanice{background-color:#ED3530; color:#fff;}
#menuorganizace{background-color:#1b633b; color:#fff;}

/* admin override */
#menumestskelesy.widgets-sortables,
#menuvodnitoky.widgets-sortables,
#menuekologickavychova.widgets-sortables,
#menuzachrannastanice.widgets-sortables,
#menuorganizace.widgets-sortables
{
	color:#000;
}


